@font-face {
  font-family: 'Wooridaum';
  font-weight: 300;
  font-style: normal;
  src: url('./WooridaumL.otf') format('opentype'),
       url('./WooridaumL.woff') format('woff'),
       url('./WooridaumL.ttf') format('truetype');
  font-display: swap;
} 
@font-face {
  font-family: 'Wooridaum';
  font-weight: 400;
  font-style: normal;
  src: url('./WooridaumR.otf') format('opentype'),
       url('./WooridaumR.woff') format('woff'),
       url('./WooridaumR.ttf') format('truetype');
  font-display: swap;
} 
@font-face {
  font-family: 'Wooridaum';
  font-weight: 700;
  font-style: normal;
  src: url('./WooridaumB.otf') format('opentype'),
       url('./WooridaumB.woff') format('woff'),
       url('./WooridaumB.ttf') format('truetype');
  font-display: swap;
} 
